Subject: Re: tcp bw in 2.6

From: Roland Dreier <[email-masked]>
Date: Tue, 02 Oct 2007 13:44:04 -0700

> It would be really great to see numbers with a more recent kernel
 > than 2.6.18

FWIW Debian has binaries for 2.6.21 in testing and for 2.6.22 in
unstable so it should be very easy for Larry to try at least those.

 - R.